from tkinter import Tk
from outils.ihm_cesar import CesarIHM

if __name__ == "__main__":
    #création de la fenêtre principale
    fenetre_p = Tk()
    #création de l'IHM
    CesarIHM(fenetre_p)
    #lancement de l'IHM
    fenetre_p.mainloop()